! @(#)Xdefaults	1.15 92/12/09	OpenWindows Default X Resources
!
xview.needIm.ca.ISO8859-15:             True
xview.characterSet.ca.ISO8859-15:               ca.ISO8859-15
xview.inputLang.ca.ISO8859-15:          ca.ISO8859-15
OpenWindows.ImPreeditStyle:     rootWindow
OpenWindows.ImStatusStyle:      imDisplaysInRoot
!
OpenWindows.MenuAccelerator.SelectAll:		Meta <Key>a
OpenWindows.MenuAccelerator.Copy:		Meta <Key>c
OpenWindows.MenuAccelerator.Find:		Meta <Key>f
OpenWindows.MenuAccelerator.Props:		Meta <Key>e
OpenWindows.MenuAccelerator.New:		Meta <Key>n
OpenWindows.MenuAccelerator.Open:		Meta <Key>o
OpenWindows.MenuAccelerator.Print:		Meta <Key>d
OpenWindows.MenuAccelerator.Save:		Meta <Key>s
OpenWindows.MenuAccelerator.Typeface:		Meta <Key>t
OpenWindows.MenuAccelerator.Paste:		Meta <Key>v
OpenWindows.MenuAccelerator.Cut:		Meta <Key>x
OpenWindows.MenuAccelerator.Undo:		Meta <Key>z
OpenWindows.MenuAccelerator.Redo:		Shift Meta <Key>Z
OpenWindows.MenuAccelerator.BoldFont:		Shift Meta <Key>B
OpenWindows.MenuAccelerator.ItalicFont:		Shift Meta <Key>I
OpenWindows.MenuAccelerator.NormalFont:		Shift Meta <Key>N
